Home>

I want to use madflap with gcc version 8.2.0.
It seems that switch'-fmudflap'is no longer supported and can no longer be used.

As long as it can detect unauthorized access to the memory allocated on the stack and the memory in the data/bss area, it does not have to be madflap.
Please let me know if anyone knows.

(Supplement)
I searched online and found an article that -fsanitize would replace it, but I couldn't detect it.
So please use something other than -fsanitize.

c gcc